/*
Template: thefox
Theme Name: TheFox Child Theme
Theme URI: http://www.thefoxwp.com
Description: <strong>A superflexible and responsive Business Theme by Tranmautritam team</strong> - <br/>Update notifications available on twitter and facebook:<br/> <a href='https://twitter.com/tranmautritam'>Follow me on twitter</a><br/> - <a href='https://www.facebook.com/tranmautritam.designer'>Join the Facebook Group</a> A theme by <a href="http://themeforest.net/user/tranmautritam?ref=tranmautritam">Tranmautritam Team</a>.
Version: 1.50
Author: Tranmautritam Team
Author URI: http://themeforest.net/user/tranmautritam?ref=tranmautritam
License: Themeforest Split Licence
License URI: -



*/








/************************************************************************************





Put your custom CSS below this block :)





*************************************************************************************/

.text-center{text-align: center;}
.error404 .tpf_rd_cta_4 .promo_btn{border: 2px solid #186d94; margin-bottom: 150px; color: #186d94}
.error404 .tpf_rd_cta_4 .promo_btn:hover{background: #186d94; color: #fff;}

/* Header */
.nav_type_1 nav > ul >li{margin-left: 23px; margin-right: 23px;}
.nav_type_1 ul li a{padding-left: 0; padding-right: 0;}
.nav_type_1 #logo_img, .nav_type_1 .logo_text{line-height: 73px; max-height: 73px;}
.nav_type_1.shrinked_header #logo_img .dark_logo.desktop_logo{display: none!important;}
.nav_type_1.shrinked_header #logo_img .dark_logo.mobile_logo{display: inline-block !important;}
#header_container nav ul > li > a,
#header_container nav ul ul li{transition: none;-webkit-transition: none; -moz-transition: none; -o-transition: none;}

#header_container nav ul > li > a:after{display: none;}

.nav_type_1 > ul > .menu-item > a{border-bottom: 6px solid transparent; padding-top: 27px;}

.nav_type_1 nav ul li a:hover,
.nav_type_1 > ul > .current-menu-item > a,
.nav_type_1 > ul > .sfHover > a{border-bottom: 6px solid #186d94; color: #1c2e36}

#header_container nav ul ul{border: 1px solid #186d94 !important; width: 265px; box-shadow: none; padding-top: 10px; padding-bottom: 10px;}
.widget_shopping_cart_content, #search-form{border-color: #186d94!important;}
#header_container nav ul ul li{width: 100%;}

header.nav_type_1 .header_current_cart:hover .cdp_2,
#header_container .nav_type_1 .cart-notification,
#header_container .nav_type_1 ul li:hover > ul,
#header_container .nav_type_1 ul li.sfHover > ul{top: 90px;}

.topbar_type_3 #lin{width: 20px; height: 20px;margin: 6px 10px 0 0}
.topbar_type_3 #lin a{line-height: 20px; font-size: 14px; color: #fff; background: #186d94; }
.topbar_type_3 #lin a:hover{background: #186d94 !important; color: #fff !important;}
.topbar_type_3 .menu .menu-item a{font-size: 14px; font-family: 'Lato'}
.inner_wrp{float: right; margin-top: 5px;}

 #header_container nav ul li.menu-item-right:hover ul,
 #header_container nav ul li.sfHover.menu-item-right ul{left: auto; right: 0}
.nav_type_1.shrinked_header ul li a{padding-left: 0; padding-right:0;}
.shrinked_header ul li.sfHover > ul{top: 60px!important;}
.img-full-width .vc_single_image-wrapper{display: block;}
.img-full-width img{width: 100%;}
.slided_body:after{content: ""; position:absolute; left: 0; right:0; top: 0; bottom: 0; background: rgba(0,0,0,0.6); z-index: 5;}
#mobile-menu ul li,
#mobile-menu ul ul li{border: none;}
#mobile-menu ul li a{text-transform: none;}
#mobile-menu ul ul{border-top: 1px solid rgba(145, 157, 201, 0.14)}
#mobile-menu{border-left: 1px solid rgba(145, 157, 201, 0.14)}
#mobile-menu .current-menu-item.menu-item-has-children:after,
#mobile-menu .current-menu-item.mobile-ul-open > a,
#mobile-menu .current_page_item > a{color: #fff !important;}
#nav_button_alt:before{background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjMycHgiIGhlaWdodD0iMzJweCIgdmlld0JveD0iMCAwIDYxMiA2MTIiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDYxMiA2MTI7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGc+Cgk8ZyBpZD0ibWVudSI+CgkJPGc+CgkJCTxwYXRoIGQ9Ik0wLDk1LjYyNXYzOC4yNWg2MTJ2LTM4LjI1SDB6IE0wLDMyNS4xMjVoNjEydi0zOC4yNUgwVjMyNS4xMjV6IE0wLDUxNi4zNzVoNjEydi0zOC4yNUgwVjUxNi4zNzV6IiBmaWxsPSIjMWMyZTM2Ii8+CgkJPC9nPgoJPC9nPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=);
                      content: "";width: 32px;height: 32px;margin-right: 10px;margin-top: 10px;}

/* END Header */

/* Footer */
.txt-shadow{text-shadow: 0px 0px 15px rgb( 0, 0, 0 );}
#footer_coms{padding: 25px 0 0; font: 13px 'Open Sans', 'Lato', arial, sans-serif; }
#footer_coms .m_normal ul li{position: relative;}
#footer_coms .m_normal ul li:first-child:before{display: none}
#footer_coms .m_normal ul li:before{content: "."; color: #000; font-size: 20px; position: absolute; left: 13px; top: -5px;}
#footer_coms .m_normal ul li a{color: #186d94; font: 13px 'Open Sans', 'Lato', arial, sans-serif; }
#footer_coms .m_normal ul li a:hover{text-decoration: underline;}
.footer_message{font: 13px 'Open Sans', 'Lato', arial, sans-serif;}
.wpr_footer_img{text-align: left;}
.footer_logo{width: 207px; max-width: 100%;}
.topbar_type_3 .top_bar_menu{float: left;}
.topbar_type_3 #search-form{top: 45px;}
#top_bar.topbar_type_3 #searchtop{float: right; margin-top: 14px; font-size: 15px;}
/* END Footer */


/* Promotion box */
.tpf_rd_cta_4{position: relative;}
.tpf_rd_cta_4 img{max-width: 100%; width: 100%}
.tpf_rd_cta_4 .promo_btn{font-size:16px; font-family: 'Lato'; font-weight: 900; padding: 18px 30px; border: 2px solid #fff; text-transform: uppercase; width: 320px; display: inline-block;}
.tpf_rd_cta_4 .promo_btn:hover{border: 2px solid #186d94;}
.tpf_rd_cta_4 .promo_btn i{display: inline-block; margin-left: 2px;}
.tpf_rd_cta_4 .promo_wpr{position: absolute; left: 0; width: 100%; top: 0; bottom: 0; text-align: center; padding: 10px;}
.tpf_rd_cta_4 .promo_title{text-align: center;color: #fff; text-transform: uppercase;  position: absolute; bottom: 0; left: 0; right: 0}
.tpf_rd_cta_4 .promo_title span{text-align: center; text-shadow: 0px 0px 15px rgb( 0, 0, 0 );}
.tpf_rd_cta_4 .promo_text{position: relative; min-height: 120px; margin: 30% 0 35px}

.tpf_rd_cta_5 .promo_title{font-size: 18px;text-align: center; margin-bottom: 5px;font-weight: 700; font-family: 'Lato'}
.tpf_rd_cta_5 .cta_mt{font-size: 16px;text-align: center; height: 80px; overflow: auto;}
.tpf_rd_cta_5 .promo_text{border-radius: 50%; padding: 36% 30px 40px}
/* END Promotion box */

/* Icon_box width left image TPF */
.icon_box_left_img{width: 100%; display: table;}
.icon_box_left_img img{float: left;}
.icon_box_left_img h5{ margin-bottom: 8px; font-size: 18px; margin-top: 15px; font-weight: 700;padding-left: 88px; font-family: 'Lato'; line-height: 24px;}
.icon_box_left_img p{padding-left: 88px;}
.wrp_icon_box_left .icon_box_left_img h5{margin-top: 4px;}
/* END Icon_box width left image TPF */

/* Brands slide */
.element .port_overlay{opacity: 0 !important; display: none}
.element .portfolio_desc{opacity: 0 !important; display: none}
.element .prettyPhoto, .element .port_post_link{display: none !important}
.rd_hover_trending .element figcaption{display: none;}
/* END Brands slide */


/* Content style */
.def_section{font-size: 16px;}
.page_title_ctn{margin-bottom: 80px}
.intro-block{color: #186d94; font-size: 24px; font-family: 'Lato'}
.page_title_ctn h1{text-shadow: 0px 0px 15px rgb( 0, 0, 0 ); white-space:nowrap; font-size: 48px;line-height: 60px; font-weight: 400; color: rgb(255, 255, 255); font-family: 'Lato'; text-transform: uppercase; max-width: inherit; float:none; visibility: hidden;}
.page_title_ctn .table_wrapper{text-align: center;}
.port_type_4 .element{padding: 0 20px 40px}
.port_type_4 .element .filter_img{padding: 84px 30px;}
.portfolio{margin-left: -20px}
.back-section{margin-bottom: 50px;}
.back-section a{text-transform: uppercase; font-size: 16px; font-family: 'Lato'; font-weight: 900; color: #186d94;}
.single-job .back-section{margin-bottom: 20px;}
.lato-font{font-family: 'Lato';}
.meet-author{letter-spacing: 1px;}
.medium_rd_bt{max-height: none; font-family: 'Lato'}
.medium_rd_bt.border_2px{padding: 18px 50px 17px; line-height: 100%;}
.search-page #posts{width: auto; max-width: none; padding-top: 20px;}
.search_sf .rd_search_sc #search input[type=submit]{background: #1c2e36!important}
.search-page{padding-top: 100px;}
.masonry_post_wrapper{box-shadow: none !important;}
.masonry_post_wrapper h2{font-size: 'Lato'; font-size: 18px; margin: 20px 0 10px; text-align: center;}
.txt-readmore{font-family: 'Lato'; font-weight: 900; color: #186d94; position: relative; display: inline-block; text-transform: uppercase;}
.txt-readmore:before{content: "\f107"; display: inline-block; font: normal normal normal 14px/1 'FontAwesome'; font-size: 18px; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; float: right; margin: 4px 0 0 10px; display: inline-block;}
.txt-readmore.collapsed:before{content: "\f106";}
.pt200{padding-top: 200px;}
.sec-title{background-repeat: no-repeat; background-position: 0 50%; background-size: contain; padding-top: 105px; padding-bottom: 105px;}
.sm-mb{margin-bottom: 80px !important;}
.mt80{margin-top: 80px;}
.mt60{margin-top: 80px;}
.wpb_row.mb100{margin-bottom: 100px;}
.wpb_row.mb60{margin-bottom: 100px;}
/* End Content style */


/* JOB LIST */
.single-job .fw_single_post{margin-bottom: 0 !important;}
.job-list{margin-left: -30px;}
.job-item{float: left; width: 50%;}
.job-item a h3{color: #000; font-size: 18px; font-family: 'Lato'; margin-bottom: 4px;}
.job-item a p{color: #929292; margin-bottom: 0}
.job-item a:hover h3,
.job-item a:hover p{color: #186d94}
.job-item a{padding: 20px; border: 1px solid #ebebeb; margin: 15px 0 15px 30px; display: block}
.job-txt-message{margin-bottom: 40px;}
/*.job-item a:hover{border-color: #186d94}*/
/* END JOB LIST */


@media only screen and (max-width: 1024px) {
  .tpf_rd_cta_5 .promo_text{padding-top: 30%;}
}

@media only screen and (max-width: 992px) {
  .tpf_rd_cta_5 .promo_text{padding-top: 25%;}
  .tpf_rd_cta_5 .promo_text .cta_mt{height: 100px; overflow: auto}
}
@media only screen and (max-width: 767px) {
  .tpf_rd_cta_4{margin-bottom: 30px !important;}
  .tpf_rd_cta_4 .promo_text{margin-top: 10%;}
  .home .portfolio_block .element{width: 50% !important;}
  .port_type_4 .element{padding-left: 20px; padding-right: 0;}
  .sec-title{font-size: 50px !important; background-position: 5% 50%; line-height: 60px;}
  .tpf_rd_cta_5{margin-bottom: 30px !important;}
  .job-item{width: 100%;}
  .tf_btn_pos a{width: 100% !important}
  .wpr_footer_img{text-align: center;}
  .pt200{padding-top: 0;}
  .sm-mb{margin-bottom: 0 !important}
  .sm-mb .sm-mb-last{margin-bottom: 50px;}
  .page_title_ctn{margin-bottom: 40px; padding-top: 100px !important; padding-bottom: 100px !important}
  .mt80,.mt60{margin-top: 0}
  .wpb_row.mb60{margin-bottom: 30px;}
  .wpb_row.mb100{margin-bottom: 40px;}
  #footer_coms .f_menu_right{float: none;}
  #footer_coms ul{display: table; margin-bottom: 0 auto;}
  .tpf_rd_cta_5 .promo_text{padding-top: 35%;}
}

@media only screen and (max-width: 374px) {
  .tpf_rd_cta_5 .promo_text{padding-top: 25%;}
}
